burn_classes:
  unburned: 2811
  low: 20761
  moderate: 8436
  high: 2958
emampr_landcover_vote_2014:
  42: 34698
  52: 27009
  11: 12885
  71: 4120
  81: 1819
  22: 579
  23: 404
  31: 374
  24: 88
  90: 46
  82: 39
  95: 3
soil_textures:
  clay loam: 68108
  silt loam: 13956
